/* =============================================================================
	Load first
   ========================================================================== */
/* =============================================================================
   NI product finder stylesheet
   ========================================================================== */
/* Recommended Products */
.recommended-products .finder-product {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }

.recommended-products .finder-product:hover {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }

/* IE9/10 */
@media screen and (min-width: 0 \0) {
  .recommended-products .finder-product {
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3); }

  .recommended-products .finder-product:hover {
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.5); } }
.text-image .recommended-products img {
  width: auto; }
